<div class="list-movies">
 <div class="list-movies__header">
    <h4>Em destaque</h4>
    <a href="#">Ver Mais</a>
 </div>
  <ol class="list-movies__movies list-unstyled">
    <li *ngFor="let cols of rows" class="row no-gutters p-0">
      <div *ngFor="let movie of cols" class="ml-2 mr-2">
        <grind-movie *ngIf="!movie.popular" [cartaz]="movie.cartaz" [name]="movie.name" [duration]="movie.duration" [stars]="movie.stars"></grind-movie>
      </div>
    </li>
  </ol>


  <div class="list-movies__header">
    <h4>Mais Assistidos</h4>
    <a href="#">Ver Mais</a>
 </div>
  <ol class="list-movies__movies list-unstyled">
    <li *ngFor="let cols of rows"  class="row no-gutters p-0">
      <div *ngFor="let movie of cols"  class="ml-2 mr-2">
        <grind-movie *ngIf="movie.popular" [cartaz]="movie.cartaz" [name]="movie.name" [duration]="movie.duration" [stars]="movie.stars"></grind-movie>
      </div>
    </li>
  </ol>
</div>




